div.banner {
    position: relative;
}
div.banner_container{
    width: 1000px;
    margin:0 auto;
}
div.banner_container div.move {
    overflow: hidden;height: 550px;
}
div.banner_container ul{
    height: 550px;
    width: 3000px;
    transition: all 2s;
    transform: translateX(0);
}
div.banner_container ul li {
    float: left;
    width: 1000px;
    height: 100%;
    text-align: center;
    line-height: 350px;
}
div.banner_container ul li img {
    width: 100%;
    height: 100%;
}
span.leftArow {
    position: absolute;
    left: 20px;
    top: 50%;
    font-size: 80px;
    margin-top: -40px;
    cursor: pointer;
}
span.rightArow {
    position: absolute;
    right: 20px;
    top: 50%;
    font-size: 80px;
    margin-top: -40px;
    cursor: pointer;
    color: #e2dfdf;
}
div.dot{
    position: absolute;
    left: 50%;
    bottom: -17px;
    margin-left: -22px;
}
div.dot ul li {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #000;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}
div.dot ul li.active {
    background-color: orange;
}
div.business_module div.container {
    width: 1000px;
    margin: 88px auto 0;
}
div.business_module div.container div.title {
    text-align: center;
    margin-bottom: 48px;
}
div.business_module div.container div.title div.scenario{
    margin-bottom: 8px;
    margin-bottom: 8px;
    font-size: 22px;
    font-weight: 400;
    color: #454545;}
div.business_module div.container div.part {
    height: 447px;
    margin-bottom: 100px;
}
div.business_module div.container div.part ul li {
    position: relative;
    float: left;
    width: 320px;
    height: 447px;
    background: orange;
    margin-right: 20px;
    overflow: hidden;
}
div.business_module div.container div.part ul li img {
    width: 320px;
 
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -175px;
}
div.business_module div.container div.part ul li div.bottomText{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 53px;
    background: #aaa;
    width: 100%;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 53px;
}

div.business_module div.container div.part ul li.last {margin-right: 0;}
div.business_module div.container div.part ul li div.hideText{
    width: 320PX;
    height: 447PX;
    padding: 32px 23px 0 23px;
    position: absolute;
    background: #ED7700;
    left: 0;
    top: 447px;
    transition: all linear .5s;
    box-sizing: border-box;
}
div.business_module div.container div.part ul li div.hideText div.line {
    width: 50px;
    height: 2px;
    background-color: #fff;
}
div.business_module div.container div.part ul li div.hideText div.part_title {
    font-size: 26px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 37px;
    color: #FFFFFF;
    margin-top: 26px;
    margin-bottom: 8px;
}
div.business_module div.container div.part ul li div.hideText div.detail {
    font-size: 16px;
    font-family: Roboto-Black;
    line-height: 29px;
    color: #FFFFFF;
}
div.business_module div.container div.part ul li div.more {
    position: absolute;
    right: 35px;
    bottom: 13px;
}
div.business_module div.container div.part ul li div.more button {
    width: 130px;
    height: 33px;
    border: 1px solid #FFFFFF;
    opacity: 1;
    border-radius: 25px;
    outline: none;
    background: #ed7700;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
div.business_module div.container div.part ul li div.more button a {
    text-decoration: none;
    color: #fff;
}
div.business_module div.container div.part ul li:hover div.hideText{
    top: 0;
}
div.product div.left_phone {
    width: 327px;
    height: 382px;
    display: inline-block;
}
div.product div.container div.left_phone img {
    width: 100%;
    height: 100%;
}
div.product div.container div.part div.right_list {
    float: right;
    width: calc(100% - 346px);
}
div.product div.container div.part ul li{
    margin-bottom:13px;
    text-align: center;
    position: relative;
    float: left;
    width: 198px;
    height: 228px;
    background: white;
    margin-right: 20px;
    overflow: hidden;
    color: #000;
    box-shadow: 1px 1px 6px 1px rgb(0 0 0 / 17%);
}
div.product div.container div.part{
    height: auto;
}
div.product div.container div.part ul li img {
    position: initial;
}
div.product div.container div.part ul li.etc img {
   
    width: 47px;
    height: 48px;
    top: 0;
    margin-top: 24px
}

div.product div.container div.part ul li div.right_list_title{
    margin-top: 13px;
    font-size: 18px;
}
div.product div.container div.part ul li div.right_list_title_bottom{
    margin-top: 34px;
    font-size: 14px;
    line-height: 26px;
    color: #A2A2A2;
}

div.news div.left_phone {
    width: 480px;
    height: 316px;
    display: inline-block;
}
div.news div.container div.part div.right_list{
    width: calc(100% - 480px);
}
div.news div.container div.part ul li{
    width: 100%;
    padding-left: 71px;
    box-sizing: border-box;
    margin-right: 0;
    box-shadow: none;
    height: 91px;
    cursor: pointer;
    margin-bottom: 48px;
}
div.news div.container div.part ul li.last {
    margin-bottom: 0;
}
.news_list_left {
    float: left;
    width: 75px;
    text-align: left;
}
.news_list_left div.month {
    font-size: 26px;
    font-family: SourceHanSansSC-Medium;
    color: #ED7700;
    opacity: 1;
    height: 35px;
    margin-bottom: 5px;
}
.news_list_right {
    float: right;
    width: calc(100% - 75px);
    text-align: left;
    padding-left: 35px;
    box-sizing: border-box;
}
h3.title {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
  
    color: #323232;
    opacity: 1;
    margin-bottom: 12px;
}
.sub_detail_text{ 
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 28px;
    color: #A2A2A2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 56px;
    /* white-space: nowrap; */
    width: 100%;
}

img.opacity {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 288px;
}
div.router_history {
    height: 70px;
    background: #F1F1F1;
    line-height: 70px;
    margin-top: 100px;
}
div.router_history  div.router_history_container{width: 1000px;margin:0 auto}
div.router_history_container p {color: #666666;font-size: 14px;}
div.router_history_container p span.navTitle{margin-left: 11px;}
div.router_history_container p span.arrow{margin-left: 15px;margin-right: 15px;}
div.content {margin-top: 50px;}
div.content div.content_container {
    width: 1000px;
    margin:0 auto 50px;
}
div.content div.content_container p {
 	/* text-align: center;
    font-size: 30px;
    font-weight: 700;
 	margin-bottom:20px;**/
}
div.content div.content_container div.left{
    float: left;
   border:1px solid #ddd;
}
div.content div.content_container div.left ul {
    width: 218px;
    display: inline-block;
}
div.content div.content_container div.right{
  width: calc(100% - 230px);
    float: right;
   
    border: 1px solid #e4dfdf;
    padding-right: 22px;
    box-sizing: border-box;
}
div.content div.content_container div.right ul.titleList{
    margin-left: 24px;
}
div.content div.content_container div.right ul.titleList li{
    height: 56px;
    line-height: 56px;
    padding-left: 24px;
    position: relative;
    list-style: none;
    border-bottom: 1px solid #DDDDDD;
}
div.content div.content_container div.right ul.titleList li:nth-last-child(1){
	border:none;
}
div.content div.content_container div.right ul li span.round {
    width: 6px;
    height: 6px;
    display: inline-block;
    border-radius: 6px;
    background: orange;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 25px;
}
div.content div.content_container div.right ul.titleList li a {
    text-decoration: none;
    color: #9E9B9B;
    cursor: pointer;
}
div.content div.content_container div.right ul.titleList li a.title {
    color: #333333;
    font-size: 14px;
    white-space: nowrap;
    width: calc(100% - 48px - 80px);
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

div.content div.content_container div.right ul.titleList li  a.readMore {
    font-size: 13px!important;
    color: #9E9B9B;
    position: absolute;
    right: 0;
    top: 0;
    height: 57px;
    display: inline-block;
}
div.content div.content_container div.right ul.titleList li  a.readMore span.iconreadmore{
   font-size: 13px
}
div.content div.content_container div.left ul li {
     position: relative;
    background: #fff;
    color: #333333;
    font-size: 16px;
    text-align: center;
    line-height: 27px;
    cursor: pointer;
    border-bottom: 1px solid #DDDDDD;
    box-sizing: content-box;
    list-style: none;
}
div.content div.content_container div.left ul li:nth-last-child(1){
   border-bottom:none;
}
div.content div.content_container div.left ul li a {
    color: #000;
    text-decoration: none;
    padding: 15px;
  
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
div.content div.content_container div.left ul li  span.down {
    position: absolute;
    right:0px;
    top: 17px;
}
div.content div.content_container div.left ul li.active {
    background: orange;
    color: #fff;
}
div.content div.content_container div.left ul li.active a {
    color: #fff;
}

div.content div.content_container div.left ul li span.iconfont {float:right}
div#page2{
    margin: 36px 0 0 20px;
    height: 38px;
   float:right;
}
div#page2 ul{float:right}

#lk_content p{
    text-align: left;
  font-size: inherit;
    font-weight: inherit;
}